Subject: bug#23620: bug#17976: 24.3; url-retrieve-synchronously doesn't fallback to IPv4

From: Noam Postavsky <[email-masked]>
Date: Sat, 21 Oct 2017 19:55:34 -0400

close 17976
quit

Juliusz Chroboczek <[email-masked]> writes:

> I can confirm that I still see the bug with Emacs 25, and I don't see the
> bug with current trunk (commit g2989ad9).
>
> I'm not sure if it's possible, but I'd appreciate it if this patch could
> be backported to Emacs 25 (which is what I run usually).

I think it's clear enough by now that there's not going to be any more
Emacs 25 releases (unless there's another emergency, in which case this
patch still won't go in).